<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

  <title>WebHUD: </title>

  <!-- behavior -->
  
  <link rel="xss" href="webhud.xss" type="text/xss" media="screen" />

  <!-- page-level stylesheets -->
  
  <link rel="stylesheet" href="css/reset.css" type="text/css" media="screen" />
  <link rel="stylesheet" href="css/webhud.css" type="text/css" media="screen" />

  <!-- supporting stylesheet -->

  <link rel="stylesheet" href="../inspector/inspector.css"
        type="text/css" media="screen" />
  
  <link rel="stylesheet" href="../cmf/css/ui.css"
        type="text/css" media="screen" />
  
  <link rel="stylesheet" href="../markitup/skins/markitup/style.css"
        type="text/css" media="screen" />
  
  <link rel="stylesheet" href="../markitup/sets/default/style.css"
        type="text/css" media="screen" />

  <!-- javascript -->
  
  <script src="js/jquery/jquery-1.2.6.js" type="text/javascript"
          charset="utf-8"><!-- jquery 1.2.6 --></script>
  
  <script src="js/jquery/ui/jquery.ui.all.js" type="text/javascript"
          charset="utf-8"><!-- jquery ui 1.5.2 --></script>
  
  <script src="js/jquery/plugins/jquery.form-2.12.js" type="text/javascript"
          charset="utf-8"><!-- jquery forms 2.12 --></script>
  
  <script src="js/jquery/plugins/jquery.cookie-1.0.js" type="text/javascript"
          charset="utf-8"><!-- jquery cookie 1.0 --></script>

  <script src="../compositepage/js/inspector.js" type="text/javascript">
    <!-- composite page support --></script>
  
  <script src="../markitup/jquery.markitup.js" type="text/javascript">
    <!-- MarkItUp! editor --></script>
  
  <script src="../markitup/inspector.js" type="text/javascript">
    <!-- MarkItUp! inspector integration --></script>
  
</head>

<body>
  The contents of this document will be inserted dynamically.
</body>

</html>
